Masamune signin framework for google

Version Language License: BSD


Plugin for signing in with a Facebook account.

Basically used with masamune_firebase authentication; requires use of FirebaseAuth.

Getting Started

Add this to your package's pubspec.yaml file:

dependencies:
  masamune_signin_google: ^0.9.2

You should then run flutter pub upgrade.

Usage

import 'package:masamune_signin_google/masamune_signin_google.dart';

License

BSD

Libraries

masamune_signin_google
Masamune google signin framework library.